1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

iPod shuffle 1 Gen, 1GB wird nicht erkannt

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von Jochen_W, 21.04.09.

  1. Jochen_W

    Jochen_W Golden Delicious

    Dabei seit:
    21.03.07
    Beiträge:
    9
    Ich hab ein seltsames Problem und finde keine Lösung.

    Ich habe einen iPod shuffle der ersten Generation. Auf meinem Intel iMac mit OS 10.5.6 läuft er super. Wird von iTunes 8 problemlos erkannt und befüllt.

    Ich habe aber noch einen alten iMac G4 mit OS 10.2.8. iTunes 6. Dort wird der shuffle vom Rechner erkannt und korrekt angezeigt. Allerdings nicht im iTunes. Ich kann dort also nicht den Pod mit Songs bestücken. Da der Rechner an einem anderen Ort steht (ohne I-Net) und der alte iPod dort eigentlich verbleiben soll, bin ich schrott-genervt.

    Habe schon allerhand versucht: iPod shuffle Reset Utility: nichts.

    Kann mir irgendjemand helfen? In den Foren finde ich keinen adäquaten Thread ...
     
  2. tsingtao2

    tsingtao2 Roter Eiserapfel

    Dabei seit:
    08.06.07
    Beiträge:
    1.428
    Vielleicht ist die iTunes-Version zu alt?! Installier mal iTunes 8 und versuchs damit;)
     
  3. Jochen_W

    Jochen_W Golden Delicious

    Dabei seit:
    21.03.07
    Beiträge:
    9
    Würd ich ja gerne, läuft aber nicht auf dem alten Betriebssystem ...
     
  4. -eipott-

    -eipott- Allington Pepping

    Dabei seit:
    15.03.09
    Beiträge:
    189
    Gehen gar keine Versionen über 6? Bestimmt kann man irgendwo auch noch die siebte Version runterladen, einfach mal googlen.... vielleicht läuft das ja noch.
     
  5. tsingtao2

    tsingtao2 Roter Eiserapfel

    Dabei seit:
    08.06.07
    Beiträge:
    1.428
    Mit der siebten Version müsste es funktionieren. Ob das dein Mac packt, ist die andere Frageo_O:p
     
  6. -eipott-

    -eipott- Allington Pepping

    Dabei seit:
    15.03.09
    Beiträge:
    189
    Japs, das meinte ich doch, ob das noch auf dem Mac läuft. Das es mit dem iPod geht ist schon klar^^ :p
     
    tsingtao2 gefällt das.
  7. Jochen_W

    Jochen_W Golden Delicious

    Dabei seit:
    21.03.07
    Beiträge:
    9
    Nö, MacOS 10.2.8. Es ist sogar nur iTunes 4 habe ich gerade festgestellt.
    Ich habe auch alles andere (Softwarealternativen) versucht: nix.
    Komisch nur, dass es früher problemlos ging. :(
     

Diese Seite empfehlen